none
Windows Server 2008 - Apache, PHP, MySql version RRS feed

  • Question

  • Hi,

    I am new to Apache/PHP. Could anyone please help me out with the details of which version of Apache/PHP/MySql compatible with Windows server 2008.

    Thanks a lot!

     

     

     

     

     

    Tuesday, August 9, 2011 3:03 PM